.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.946777;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.799805;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.935547;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.190251,0.000000,0.000000,0.237103,0,0);-ms-transform:matrix(0.190251,0.000000,0.000000,0.237103,0,0);-webkit-transform:matrix(0.190251,0.000000,0.000000,0.237103,0,0);}
.m1{transform:matrix(0.237103,0.000000,0.000000,0.237103,0,0);-ms-transform:matrix(0.237103,0.000000,0.000000,0.237103,0,0);-webkit-transform:matrix(0.237103,0.000000,0.000000,0.237103,0,0);}
.v0{vertical-align:0.000000px;}
.ls24{letter-spacing:-4.027464px;}
.ls21{letter-spacing:-2.398032px;}
.ls4c{letter-spacing:-0.814528px;}
.ls4d{letter-spacing:-0.609476px;}
.ls4e{letter-spacing:-0.595545px;}
.ls48{letter-spacing:-0.540874px;}
.ls4a{letter-spacing:-0.514816px;}
.ls49{letter-spacing:-0.411856px;}
.ls4b{letter-spacing:-0.302000px;}
.ls0{letter-spacing:-0.259200px;}
.ls52{letter-spacing:-0.139800px;}
.ls1f{letter-spacing:-0.098208px;}
.ls45{letter-spacing:-0.098022px;}
.ls4f{letter-spacing:-0.068400px;}
.lse{letter-spacing:-0.061512px;}
.ls5e{letter-spacing:-0.061488px;}
.ls56{letter-spacing:-0.058032px;}
.ls16{letter-spacing:-0.057096px;}
.lsa{letter-spacing:-0.052704px;}
.ls8{letter-spacing:-0.048312px;}
.ls51{letter-spacing:-0.046800px;}
.ls10{letter-spacing:-0.044640px;}
.ls26{letter-spacing:-0.043920px;}
.ls14{letter-spacing:-0.039528px;}
.ls30{letter-spacing:-0.035136px;}
.ls54{letter-spacing:-0.033552px;}
.ls6e{letter-spacing:-0.033408px;}
.lsc{letter-spacing:-0.030744px;}
.ls3{letter-spacing:-0.027960px;}
.ls5b{letter-spacing:-0.026352px;}
.ls13{letter-spacing:-0.021960px;}
.ls64{letter-spacing:-0.019200px;}
.ls53{letter-spacing:-0.017856px;}
.ls5a{letter-spacing:-0.017568px;}
.ls27{letter-spacing:-0.013176px;}
.ls5f{letter-spacing:-0.008784px;}
.ls66{letter-spacing:-0.005568px;}
.ls5{letter-spacing:-0.004392px;}
.ls37{letter-spacing:-0.000700px;}
.lsd{letter-spacing:0.000000px;}
.ls3f{letter-spacing:0.000896px;}
.ls4{letter-spacing:0.004392px;}
.ls63{letter-spacing:0.006000px;}
.ls6d{letter-spacing:0.008352px;}
.ls6{letter-spacing:0.008784px;}
.ls5d{letter-spacing:0.012000px;}
.ls1a{letter-spacing:0.013176px;}
.ls7{letter-spacing:0.017568px;}
.ls68{letter-spacing:0.019488px;}
.ls17{letter-spacing:0.021960px;}
.ls69{letter-spacing:0.025056px;}
.ls19{letter-spacing:0.026352px;}
.ls1{letter-spacing:0.030744px;}
.ls6a{letter-spacing:0.033408px;}
.ls61{letter-spacing:0.035136px;}
.ls11{letter-spacing:0.035712px;}
.ls65{letter-spacing:0.035856px;}
.ls6c{letter-spacing:0.036192px;}
.ls59{letter-spacing:0.039528px;}
.ls6b{letter-spacing:0.044544px;}
.ls1c{letter-spacing:0.044640px;}
.ls5c{letter-spacing:0.048312px;}
.ls57{letter-spacing:0.049104px;}
.ls31{letter-spacing:0.052704px;}
.lsf{letter-spacing:0.053568px;}
.ls2{letter-spacing:0.057096px;}
.ls12{letter-spacing:0.061488px;}
.ls22{letter-spacing:0.065880px;}
.ls20{letter-spacing:0.066960px;}
.ls15{letter-spacing:0.070272px;}
.ls2a{letter-spacing:0.071424px;}
.ls2f{letter-spacing:0.074664px;}
.lsb{letter-spacing:0.079056px;}
.ls50{letter-spacing:0.086400px;}
.ls60{letter-spacing:0.087840px;}
.ls47{letter-spacing:0.088395px;}
.ls2d{letter-spacing:0.089280px;}
.ls9{letter-spacing:0.092232px;}
.ls28{letter-spacing:0.096624px;}
.ls67{letter-spacing:0.100224px;}
.ls23{letter-spacing:0.101016px;}
.ls3e{letter-spacing:0.103040px;}
.ls62{letter-spacing:0.105408px;}
.ls1e{letter-spacing:0.107136px;}
.ls25{letter-spacing:0.109800px;}
.ls55{letter-spacing:0.116064px;}
.ls2b{letter-spacing:0.142848px;}
.ls1d{letter-spacing:0.147312px;}
.ls2e{letter-spacing:0.151776px;}
.ls36{letter-spacing:0.162409px;}
.ls6f{letter-spacing:0.171312px;}
.ls29{letter-spacing:0.178944px;}
.ls42{letter-spacing:0.182788px;}
.ls58{letter-spacing:0.183024px;}
.ls32{letter-spacing:0.192004px;}
.ls2c{letter-spacing:0.196416px;}
.ls1b{letter-spacing:0.202032px;}
.ls18{letter-spacing:0.223992px;}
.ls3a{letter-spacing:0.285612px;}
.ls41{letter-spacing:0.307208px;}
.ls44{letter-spacing:0.346186px;}
.ls40{letter-spacing:0.417402px;}
.ls39{letter-spacing:0.480020px;}
.ls38{letter-spacing:0.653764px;}
.ls3b{letter-spacing:0.803264px;}
.ls43{letter-spacing:0.994632px;}
.ls3c{letter-spacing:1.131512px;}
.ls33{letter-spacing:1.253072px;}
.ls34{letter-spacing:1.768601px;}
.ls3d{letter-spacing:18.025638px;}
.ls35{letter-spacing:28.169603px;}
.ls46{letter-spacing:46.279701px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3a{word-spacing:-1.897344px;}
.ws39{word-spacing:-1.853424px;}
.ws29{word-spacing:-1.436184px;}
.ws28{word-spacing:-1.392264px;}
.ws13{word-spacing:-1.168272px;}
.ws14{word-spacing:-1.137528px;}
.ws2d{word-spacing:-0.948672px;}
.ws1d{word-spacing:-0.895968px;}
.ws24{word-spacing:-0.685152px;}
.ws23{word-spacing:-0.654408px;}
.ws1e{word-spacing:-0.289872px;}
.ws22{word-spacing:-0.276696px;}
.ws9{word-spacing:-0.272304px;}
.ws18{word-spacing:-0.237168px;}
.ws2a{word-spacing:-0.219600px;}
.ws1{word-spacing:-0.210816px;}
.ws34{word-spacing:-0.202032px;}
.ws47{word-spacing:-0.199200px;}
.ws35{word-spacing:-0.197640px;}
.ws30{word-spacing:-0.184464px;}
.ws1c{word-spacing:-0.175680px;}
.ws33{word-spacing:-0.166896px;}
.ws16{word-spacing:-0.158112px;}
.ws2c{word-spacing:-0.153720px;}
.ws3c{word-spacing:-0.114000px;}
.ws3f{word-spacing:-0.100224px;}
.ws43{word-spacing:-0.044544px;}
.ws3b{word-spacing:-0.043920px;}
.ws1a{word-spacing:-0.039528px;}
.ws44{word-spacing:-0.036192px;}
.ws42{word-spacing:-0.033408px;}
.ws36{word-spacing:-0.026352px;}
.ws41{word-spacing:-0.025056px;}
.ws40{word-spacing:-0.019488px;}
.wsb{word-spacing:-0.017568px;}
.wsf{word-spacing:-0.008784px;}
.ws45{word-spacing:-0.008352px;}
.ws26{word-spacing:-0.007200px;}
.ws17{word-spacing:-0.004392px;}
.wsd{word-spacing:0.000000px;}
.ws2{word-spacing:0.004392px;}
.ws3d{word-spacing:0.004800px;}
.ws25{word-spacing:0.008784px;}
.ws2e{word-spacing:0.013176px;}
.ws37{word-spacing:0.026352px;}
.ws21{word-spacing:0.030744px;}
.ws46{word-spacing:0.033408px;}
.ws1b{word-spacing:0.035136px;}
.ws3{word-spacing:0.039144px;}
.ws12{word-spacing:0.039528px;}
.ws0{word-spacing:0.043200px;}
.ws7{word-spacing:0.043920px;}
.ws15{word-spacing:0.048312px;}
.ws6{word-spacing:0.052704px;}
.ws4{word-spacing:0.057096px;}
.ws11{word-spacing:0.061488px;}
.ws5{word-spacing:0.065880px;}
.ws32{word-spacing:0.070272px;}
.ws20{word-spacing:0.074664px;}
.ws2b{word-spacing:0.079056px;}
.wse{word-spacing:0.083448px;}
.wsc{word-spacing:0.092232px;}
.ws38{word-spacing:0.096624px;}
.ws19{word-spacing:0.101016px;}
.ws1f{word-spacing:0.105408px;}
.ws8{word-spacing:0.109800px;}
.wsa{word-spacing:0.114192px;}
.ws10{word-spacing:0.118584px;}
.ws2f{word-spacing:0.120000px;}
.ws31{word-spacing:0.122976px;}
.ws27{word-spacing:0.126000px;}
.ws3e{word-spacing:0.244992px;}
._4{margin-left:-4.361256px;}
._2{margin-left:-3.311568px;}
._1{margin-left:-1.944000px;}
._10{width:1.000224px;}
._0{width:2.001600px;}
._8{width:3.309480px;}
._9{width:4.890384px;}
._b{width:6.037059px;}
._c{width:10.534162px;}
._a{width:16.867986px;}
._e{width:21.208633px;}
._d{width:25.291513px;}
._5{width:33.870744px;}
._7{width:39.202992px;}
._6{width:41.517576px;}
._3{width:56.617272px;}
._f{width:68.378400px;}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fsd{font-size:4.055600px;}
.fsc{font-size:4.480000px;}
.fse{font-size:4.928000px;}
.fs8{font-size:6.336800px;}
.fs7{font-size:7.000400px;}
.fs15{font-size:7.550000px;}
.fs9{font-size:7.700400px;}
.fs17{font-size:8.706800px;}
.fs12{font-size:8.752000px;}
.fs13{font-size:10.296400px;}
.fs11{font-size:10.458800px;}
.fs14{font-size:12.870400px;}
.fs10{font-size:17.920400px;}
.fs5{font-size:19.200400px;}
.fs16{font-size:20.363200px;}
.fs1c{font-size:27.840000px;}
.fsb{font-size:28.001200px;}
.fsf{font-size:30.720800px;}
.fs4{font-size:35.040000px;}
.fs18{font-size:36.000000px;}
.fs1b{font-size:39.840000px;}
.fs1{font-size:43.920000px;}
.fs3{font-size:44.640000px;}
.fs1a{font-size:48.000000px;}
.fsa{font-size:48.002000px;}
.fs2{font-size:55.920000px;}
.fs19{font-size:60.000000px;}
.fs6{font-size:96.000000px;}
.fs0{font-size:144.000000px;}
.y56{bottom:18.019841px;}
.y1b{bottom:24.562499px;}
.y87{bottom:28.431800px;}
.y32{bottom:35.260770px;}
.y1a{bottom:36.910912px;}
.y31{bottom:47.551909px;}
.y19{bottom:49.259325px;}
.y86{bottom:50.454148px;}
.y85{bottom:57.111869px;}
.y18{bottom:64.396492px;}
.y0{bottom:65.440476px;}
.y30{bottom:65.590297px;}
.y84{bottom:66.557832px;}
.y33{bottom:67.505550px;}
.y68{bottom:69.573864px;}
.y83{bottom:73.215552px;}
.y2f{bottom:77.938710px;}
.y81{bottom:78.337567px;}
.y17{bottom:79.589893px;}
.y67{bottom:81.922277px;}
.y82{bottom:82.718943px;}
.y80{bottom:90.628705px;}
.y16{bottom:97.628281px;}
.y34{bottom:109.577991px;}
.y15{bottom:109.919419px;}
.y7f{bottom:112.480134px;}
.y66{bottom:116.349658px;}
.y7e{bottom:124.771562px;}
.y14{bottom:130.803467px;}
.y2c{bottom:140.135518px;}
.y2e{bottom:140.135848px;}
.y2d{bottom:144.289896px;}
.y7d{bottom:146.907515px;}
.y65{bottom:149.241765px;}
.y2b{bottom:152.483931px;}
.y44{bottom:154.602461px;}
.y64{bottom:167.280154px;}
.y2a{bottom:170.466086px;}
.y7c{bottom:171.262753px;}
.y46{bottom:177.408467px;}
.y63{bottom:179.571292px;}
.yd{bottom:188.561220px;}
.y29{bottom:191.350134px;}
.y62{bottom:191.919705px;}
.y45{bottom:199.398933px;}
.yc{bottom:200.909633px;}
.y61{bottom:204.268118px;}
.y7b{bottom:205.747038px;}
.y28{bottom:212.234841px;}
.y40{bottom:212.813662px;}
.y3e{bottom:213.084149px;}
.y43{bottom:213.159263px;}
.y3f{bottom:213.672923px;}
.y42{bottom:214.856118px;}
.y41{bottom:215.961254px;}
.yb{bottom:216.046800px;}
.y60{bottom:216.559256px;}
.y27{bottom:224.583254px;}
.y5f{bottom:231.752657px;}
.y26{bottom:236.874393px;}
.ya{bottom:236.930848px;}
.y7a{bottom:238.583004px;}
.y47{bottom:240.003705px;}
.y25{bottom:249.222806px;}
.y5e{bottom:249.791045px;}
.y79{bottom:250.931417px;}
.y9{bottom:257.814947px;}
.y5d{bottom:262.082184px;}
.y78{bottom:263.279830px;}
.y24{bottom:264.416207px;}
.y8{bottom:270.163360px;}
.y5c{bottom:274.430597px;}
.y77{bottom:275.570968px;}
.y23{bottom:276.707345px;}
.y7{bottom:282.454498px;}
.y5b{bottom:286.779010px;}
.y76{bottom:287.919381px;}
.y22{bottom:289.055758px;}
.y6{bottom:294.802911px;}
.y13{bottom:297.534038px;}
.y21{bottom:301.404171px;}
.y75{bottom:303.112782px;}
.y5a{bottom:304.761165px;}
.y12{bottom:309.882451px;}
.y5{bottom:309.996312px;}
.y20{bottom:316.541338px;}
.y59{bottom:317.109578px;}
.y74{bottom:318.306183px;}
.y11{bottom:322.230864px;}
.y4{bottom:327.978467px;}
.y1f{bottom:328.889751px;}
.y58{bottom:329.457991px;}
.y73{bottom:330.597321px;}
.y10{bottom:334.522003px;}
.y72{bottom:342.945734px;}
.y1e{bottom:344.083152px;}
.y3{bottom:351.707753px;}
.y1d{bottom:356.374290px;}
.y71{bottom:358.139135px;}
.y3c{bottom:360.858418px;}
.y70{bottom:370.430273px;}
.y2{bottom:371.624419px;}
.y1c{bottom:374.412679px;}
.y37{bottom:381.819666px;}
.y35{bottom:382.241710px;}
.y3a{bottom:382.358839px;}
.y6f{bottom:382.778686px;}
.y36{bottom:383.161670px;}
.y39{bottom:385.010644px;}
.y38{bottom:386.737850px;}
.y53{bottom:393.931086px;}
.y55{bottom:394.386040px;}
.y54{bottom:394.613943px;}
.y6e{bottom:395.127099px;}
.y1{bottom:403.263467px;}
.y3d{bottom:405.141324px;}
.y6d{bottom:410.263225px;}
.y6c{bottom:428.301614px;}
.y3b{bottom:429.445158px;}
.y4b{bottom:438.026739px;}
.y6b{bottom:440.650027px;}
.y4a{bottom:441.402556px;}
.y52{bottom:446.634569px;}
.y4d{bottom:448.078239px;}
.y4c{bottom:448.118704px;}
.y6a{bottom:452.941165px;}
.y49{bottom:453.153604px;}
.y48{bottom:453.722721px;}
.y4e{bottom:454.732307px;}
.y4f{bottom:454.757914px;}
.y51{bottom:458.344716px;}
.yf{bottom:458.630947px;}
.y50{bottom:460.530997px;}
.y57{bottom:469.102277px;}
.ye{bottom:470.979360px;}
.y69{bottom:470.979553px;}
.h10{height:2.879476px;}
.hf{height:3.180800px;}
.h12{height:3.449600px;}
.h13{height:3.498880px;}
.h11{height:3.794560px;}
.h9{height:4.499128px;}
.h8{height:4.970284px;}
.h1a{height:5.360500px;}
.hb{height:5.390308px;}
.hc{height:5.467284px;}
.ha{height:5.929308px;}
.h1c{height:6.181828px;}
.h17{height:6.739040px;}
.h16{height:7.425748px;}
.h18{height:7.732596px;}
.h19{height:9.665670px;}
.h15{height:12.723484px;}
.h6{height:13.747486px;}
.h1b{height:15.292763px;}
.h23{height:19.343906px;}
.he{height:19.880852px;}
.h14{height:21.996093px;}
.h5{height:24.346641px;}
.h1d{height:26.208984px;}
.h24{height:28.635000px;}
.h22{height:29.004609px;}
.h20{height:29.766094px;}
.h3{height:30.516680px;}
.hd{height:34.369432px;}
.h21{height:34.945312px;}
.h4{height:40.711289px;}
.h1f{height:43.681641px;}
.h7{height:69.890625px;}
.h2{height:110.882812px;}
.h1{height:412.559524px;}
.h1e{height:440.537698px;}
.h0{height:495.071429px;}
.w1{width:919.486111px;}
.w2{width:921.857143px;}
.w0{width:956.000000px;}
.x0{left:17.071429px;}
.x1{left:34.142396px;}
.x2{left:51.213825px;}
.xd{left:55.083810px;}
.xc{left:135.717762px;}
.x2b{left:168.950238px;}
.x5{left:335.738095px;}
.x3{left:352.809598px;}
.x4{left:369.881607px;}
.xe{left:374.626999px;}
.x10{left:408.016912px;}
.x14{left:428.385876px;}
.x12{left:432.500729px;}
.x11{left:433.771153px;}
.x17{left:438.530288px;}
.x1c{left:445.500552px;}
.x19{left:459.900018px;}
.x13{left:470.130546px;}
.x1a{left:476.382387px;}
.x16{left:482.609286px;}
.xf{left:487.687372px;}
.x1b{left:499.652072px;}
.x18{left:510.887917px;}
.x15{left:546.831336px;}
.x1d{left:548.739637px;}
.x9{left:654.404762px;}
.x2a{left:661.290238px;}
.x6{left:671.475223px;}
.x7{left:688.546191px;}
.x27{left:690.994524px;}
.x23{left:701.780347px;}
.x8{left:705.618200px;}
.x26{left:722.161926px;}
.x28{left:762.353095px;}
.x1e{left:764.575321px;}
.x20{left:769.673513px;}
.x21{left:796.469006px;}
.x1f{left:837.033274px;}
.x29{left:860.058856px;}
.xa{left:878.950952px;}
.xb{left:885.267381px;}
.x22{left:888.390906px;}
.x24{left:905.491144px;}
.x25{left:911.788983px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls24{letter-spacing:-5.662041pt;}
.ls21{letter-spacing:-3.371292pt;}
.ls4c{letter-spacing:-1.145110pt;}
.ls4d{letter-spacing:-0.856837pt;}
.ls4e{letter-spacing:-0.837252pt;}
.ls48{letter-spacing:-0.760391pt;}
.ls4a{letter-spacing:-0.723758pt;}
.ls49{letter-spacing:-0.579011pt;}
.ls4b{letter-spacing:-0.424569pt;}
.ls0{letter-spacing:-0.364398pt;}
.ls52{letter-spacing:-0.196539pt;}
.ls1f{letter-spacing:-0.138066pt;}
.ls45{letter-spacing:-0.137806pt;}
.ls4f{letter-spacing:-0.096161pt;}
.lse{letter-spacing:-0.086477pt;}
.ls5e{letter-spacing:-0.086443pt;}
.ls56{letter-spacing:-0.081585pt;}
.ls16{letter-spacing:-0.080269pt;}
.lsa{letter-spacing:-0.074094pt;}
.ls8{letter-spacing:-0.067920pt;}
.ls51{letter-spacing:-0.065794pt;}
.ls10{letter-spacing:-0.062757pt;}
.ls26{letter-spacing:-0.061745pt;}
.ls14{letter-spacing:-0.055571pt;}
.ls30{letter-spacing:-0.049396pt;}
.ls54{letter-spacing:-0.047169pt;}
.ls6e{letter-spacing:-0.046967pt;}
.lsc{letter-spacing:-0.043222pt;}
.ls3{letter-spacing:-0.039308pt;}
.ls5b{letter-spacing:-0.037047pt;}
.ls13{letter-spacing:-0.030873pt;}
.ls64{letter-spacing:-0.026992pt;}
.ls53{letter-spacing:-0.025103pt;}
.ls5a{letter-spacing:-0.024698pt;}
.ls27{letter-spacing:-0.018524pt;}
.ls5f{letter-spacing:-0.012349pt;}
.ls66{letter-spacing:-0.007828pt;}
.ls5{letter-spacing:-0.006175pt;}
.ls37{letter-spacing:-0.000984pt;}
.lsd{letter-spacing:0.000000pt;}
.ls3f{letter-spacing:0.001260pt;}
.ls4{letter-spacing:0.006175pt;}
.ls63{letter-spacing:0.008435pt;}
.ls6d{letter-spacing:0.011742pt;}
.ls6{letter-spacing:0.012349pt;}
.ls5d{letter-spacing:0.016870pt;}
.ls1a{letter-spacing:0.018524pt;}
.ls7{letter-spacing:0.024698pt;}
.ls68{letter-spacing:0.027397pt;}
.ls17{letter-spacing:0.030873pt;}
.ls69{letter-spacing:0.035225pt;}
.ls19{letter-spacing:0.037047pt;}
.ls1{letter-spacing:0.043222pt;}
.ls6a{letter-spacing:0.046967pt;}
.ls61{letter-spacing:0.049396pt;}
.ls11{letter-spacing:0.050206pt;}
.ls65{letter-spacing:0.050408pt;}
.ls6c{letter-spacing:0.050881pt;}
.ls59{letter-spacing:0.055571pt;}
.ls6b{letter-spacing:0.062623pt;}
.ls1c{letter-spacing:0.062757pt;}
.ls5c{letter-spacing:0.067920pt;}
.ls57{letter-spacing:0.069033pt;}
.ls31{letter-spacing:0.074094pt;}
.lsf{letter-spacing:0.075309pt;}
.ls2{letter-spacing:0.080269pt;}
.ls12{letter-spacing:0.086443pt;}
.ls22{letter-spacing:0.092618pt;}
.ls20{letter-spacing:0.094136pt;}
.ls15{letter-spacing:0.098792pt;}
.ls2a{letter-spacing:0.100412pt;}
.ls2f{letter-spacing:0.104967pt;}
.lsb{letter-spacing:0.111141pt;}
.ls50{letter-spacing:0.121466pt;}
.ls60{letter-spacing:0.123491pt;}
.ls47{letter-spacing:0.124271pt;}
.ls2d{letter-spacing:0.125515pt;}
.ls9{letter-spacing:0.129665pt;}
.ls28{letter-spacing:0.135840pt;}
.ls67{letter-spacing:0.140901pt;}
.ls23{letter-spacing:0.142014pt;}
.ls3e{letter-spacing:0.144860pt;}
.ls62{letter-spacing:0.148189pt;}
.ls1e{letter-spacing:0.150618pt;}
.ls25{letter-spacing:0.154363pt;}
.ls55{letter-spacing:0.163169pt;}
.ls2b{letter-spacing:0.200824pt;}
.ls1d{letter-spacing:0.207100pt;}
.ls2e{letter-spacing:0.213375pt;}
.ls36{letter-spacing:0.228324pt;}
.ls6f{letter-spacing:0.240840pt;}
.ls29{letter-spacing:0.251570pt;}
.ls42{letter-spacing:0.256974pt;}
.ls58{letter-spacing:0.257306pt;}
.ls32{letter-spacing:0.269930pt;}
.ls2c{letter-spacing:0.276133pt;}
.ls1b{letter-spacing:0.284028pt;}
.ls18{letter-spacing:0.314901pt;}
.ls3a{letter-spacing:0.401530pt;}
.ls41{letter-spacing:0.431891pt;}
.ls44{letter-spacing:0.486689pt;}
.ls40{letter-spacing:0.586807pt;}
.ls39{letter-spacing:0.674840pt;}
.ls38{letter-spacing:0.919099pt;}
.ls3b{letter-spacing:1.129275pt;}
.ls43{letter-spacing:1.398311pt;}
.ls3c{letter-spacing:1.590745pt;}
.ls33{letter-spacing:1.761640pt;}
.ls34{letter-spacing:2.486401pt;}
.ls3d{letter-spacing:25.341483pt;}
.ls35{letter-spacing:39.602455pt;}
.ls46{letter-spacing:65.062676pt;}
.ws3a{word-spacing:-2.667396pt;}
.ws39{word-spacing:-2.605650pt;}
.ws29{word-spacing:-2.019070pt;}
.ws28{word-spacing:-1.957325pt;}
.ws13{word-spacing:-1.642424pt;}
.ws14{word-spacing:-1.599203pt;}
.ws2d{word-spacing:-1.333698pt;}
.ws1d{word-spacing:-1.259604pt;}
.ws24{word-spacing:-0.963226pt;}
.ws23{word-spacing:-0.920005pt;}
.ws1e{word-spacing:-0.407519pt;}
.ws22{word-spacing:-0.388995pt;}
.ws9{word-spacing:-0.382821pt;}
.ws18{word-spacing:-0.333424pt;}
.ws2a{word-spacing:-0.308726pt;}
.ws1{word-spacing:-0.296377pt;}
.ws34{word-spacing:-0.284028pt;}
.ws47{word-spacing:-0.280047pt;}
.ws35{word-spacing:-0.277854pt;}
.ws30{word-spacing:-0.259330pt;}
.ws1c{word-spacing:-0.246981pt;}
.ws33{word-spacing:-0.234632pt;}
.ws16{word-spacing:-0.222283pt;}
.ws2c{word-spacing:-0.216108pt;}
.ws3c{word-spacing:-0.160268pt;}
.ws3f{word-spacing:-0.140901pt;}
.ws43{word-spacing:-0.062623pt;}
.ws3b{word-spacing:-0.061745pt;}
.ws1a{word-spacing:-0.055571pt;}
.ws44{word-spacing:-0.050881pt;}
.ws42{word-spacing:-0.046967pt;}
.ws36{word-spacing:-0.037047pt;}
.ws41{word-spacing:-0.035225pt;}
.ws40{word-spacing:-0.027397pt;}
.wsb{word-spacing:-0.024698pt;}
.wsf{word-spacing:-0.012349pt;}
.ws45{word-spacing:-0.011742pt;}
.ws26{word-spacing:-0.010122pt;}
.ws17{word-spacing:-0.006175pt;}
.wsd{word-spacing:0.000000pt;}
.ws2{word-spacing:0.006175pt;}
.ws3d{word-spacing:0.006748pt;}
.ws25{word-spacing:0.012349pt;}
.ws2e{word-spacing:0.018524pt;}
.ws37{word-spacing:0.037047pt;}
.ws21{word-spacing:0.043222pt;}
.ws46{word-spacing:0.046967pt;}
.ws1b{word-spacing:0.049396pt;}
.ws3{word-spacing:0.055031pt;}
.ws12{word-spacing:0.055571pt;}
.ws0{word-spacing:0.060733pt;}
.ws7{word-spacing:0.061745pt;}
.ws15{word-spacing:0.067920pt;}
.ws6{word-spacing:0.074094pt;}
.ws4{word-spacing:0.080269pt;}
.ws11{word-spacing:0.086443pt;}
.ws5{word-spacing:0.092618pt;}
.ws32{word-spacing:0.098792pt;}
.ws20{word-spacing:0.104967pt;}
.ws2b{word-spacing:0.111141pt;}
.wse{word-spacing:0.117316pt;}
.wsc{word-spacing:0.129665pt;}
.ws38{word-spacing:0.135840pt;}
.ws19{word-spacing:0.142014pt;}
.ws1f{word-spacing:0.148189pt;}
.ws8{word-spacing:0.154363pt;}
.wsa{word-spacing:0.160538pt;}
.ws10{word-spacing:0.166712pt;}
.ws2f{word-spacing:0.168703pt;}
.ws31{word-spacing:0.172887pt;}
.ws27{word-spacing:0.177138pt;}
.ws3e{word-spacing:0.344424pt;}
._4{margin-left:-6.131306pt;}
._2{margin-left:-4.655594pt;}
._1{margin-left:-2.732987pt;}
._10{width:1.406173pt;}
._0{width:2.813965pt;}
._8{width:4.652658pt;}
._9{width:6.875184pt;}
._b{width:8.487246pt;}
._c{width:14.809534pt;}
._a{width:23.713989pt;}
._e{width:29.816321pt;}
._d{width:35.556269pt;}
._5{width:47.617448pt;}
._7{width:55.113830pt;}
._6{width:58.367806pt;}
._3{width:79.595830pt;}
._f{width:96.130303pt;}
.fsd{font-size:5.701597pt;}
.fsc{font-size:6.298243pt;}
.fse{font-size:6.928067pt;}
.fs8{font-size:8.908639pt;}
.fs7{font-size:9.841567pt;}
.fs15{font-size:10.614226pt;}
.fs9{font-size:10.825667pt;}
.fs17{font-size:12.240522pt;}
.fs12{font-size:12.304067pt;}
.fs13{font-size:14.475274pt;}
.fs11{font-size:14.703585pt;}
.fs14{font-size:18.093951pt;}
.fs10{font-size:25.193533pt;}
.fs5{font-size:26.993031pt;}
.fs16{font-size:28.627762pt;}
.fs1c{font-size:39.139079pt;}
.fsb{font-size:39.365704pt;}
.fsf{font-size:43.189074pt;}
.fs4{font-size:49.261255pt;}
.fs18{font-size:50.610879pt;}
.fs1b{font-size:56.009372pt;}
.fs1{font-size:61.745272pt;}
.fs3{font-size:62.757490pt;}
.fs1a{font-size:67.481172pt;}
.fsa{font-size:67.483983pt;}
.fs2{font-size:78.615565pt;}
.fs19{font-size:84.351464pt;}
.fs6{font-size:134.962343pt;}
.fs0{font-size:202.443515pt;}
.y56{bottom:25.333333pt;}
.y1b{bottom:34.531379pt;}
.y87{bottom:39.971067pt;}
.y32{bottom:49.571627pt;}
.y1a{bottom:51.891491pt;}
.y31{bottom:66.851219pt;}
.y19{bottom:69.251603pt;}
.y86{bottom:70.931355pt;}
.y85{bottom:80.291163pt;}
.y18{bottom:90.532307pt;}
.y0{bottom:92.000000pt;}
.y30{bottom:92.210627pt;}
.y84{bottom:93.570843pt;}
.y33{bottom:94.903200pt;}
.y68{bottom:97.810955pt;}
.y83{bottom:102.930651pt;}
.y2f{bottom:109.570739pt;}
.y81{bottom:110.131475pt;}
.y17{bottom:111.892067pt;}
.y67{bottom:115.171067pt;}
.y82{bottom:116.291067pt;}
.y80{bottom:127.411067pt;}
.y16{bottom:137.251475pt;}
.y34{bottom:154.051067pt;}
.y15{bottom:154.531067pt;}
.y7f{bottom:158.131067pt;}
.y66{bottom:163.571067pt;}
.y7e{bottom:175.411067pt;}
.y14{bottom:183.891067pt;}
.y2c{bottom:197.010603pt;}
.y2e{bottom:197.011067pt;}
.y2d{bottom:202.851067pt;}
.y7d{bottom:206.531067pt;}
.y65{bottom:209.812691pt;}
.y2b{bottom:214.370715pt;}
.y44{bottom:217.349067pt;}
.y64{bottom:235.172099pt;}
.y2a{bottom:239.651067pt;}
.y7c{bottom:240.771067pt;}
.y46{bottom:249.411067pt;}
.y63{bottom:252.451691pt;}
.yd{bottom:265.090251pt;}
.y29{bottom:269.011067pt;}
.y62{bottom:269.811803pt;}
.y45{bottom:280.326533pt;}
.yc{bottom:282.450363pt;}
.y61{bottom:287.171915pt;}
.y7b{bottom:289.251067pt;}
.y28{bottom:298.371995pt;}
.y40{bottom:299.185733pt;}
.y3e{bottom:299.566000pt;}
.y43{bottom:299.671600pt;}
.y3f{bottom:300.393733pt;}
.y42{bottom:302.057136pt;}
.y41{bottom:303.610800pt;}
.yb{bottom:303.731067pt;}
.y60{bottom:304.451507pt;}
.y27{bottom:315.732107pt;}
.y5f{bottom:325.811267pt;}
.y26{bottom:333.011699pt;}
.ya{bottom:333.091067pt;}
.y7a{bottom:335.413763pt;}
.y47{bottom:337.411067pt;}
.y25{bottom:350.371811pt;}
.y5e{bottom:351.170675pt;}
.y79{bottom:352.773875pt;}
.y9{bottom:362.451139pt;}
.y5d{bottom:368.450267pt;}
.y78{bottom:370.133987pt;}
.y24{bottom:371.731571pt;}
.y8{bottom:379.811251pt;}
.y5c{bottom:385.810379pt;}
.y77{bottom:387.413579pt;}
.y23{bottom:389.011163pt;}
.y7{bottom:397.090843pt;}
.y5b{bottom:403.170491pt;}
.y76{bottom:404.773691pt;}
.y22{bottom:406.371275pt;}
.y6{bottom:414.450955pt;}
.y13{bottom:418.290531pt;}
.y21{bottom:423.731387pt;}
.y75{bottom:426.133451pt;}
.y5a{bottom:428.450843pt;}
.y12{bottom:435.650643pt;}
.y5{bottom:435.810715pt;}
.y20{bottom:445.012091pt;}
.y59{bottom:445.810955pt;}
.y74{bottom:447.493211pt;}
.y11{bottom:453.010755pt;}
.y4{bottom:461.091067pt;}
.y1f{bottom:462.372203pt;}
.y58{bottom:463.171067pt;}
.y73{bottom:464.772803pt;}
.y10{bottom:470.290347pt;}
.y72{bottom:482.132915pt;}
.y1e{bottom:483.731963pt;}
.y3{bottom:494.451067pt;}
.y1d{bottom:501.011555pt;}
.y71{bottom:503.492675pt;}
.y3c{bottom:507.315600pt;}
.y70{bottom:520.772267pt;}
.y2{bottom:522.451067pt;}
.y1c{bottom:526.370963pt;}
.y37{bottom:536.784133pt;}
.y35{bottom:537.377467pt;}
.y3a{bottom:537.542133pt;}
.y6f{bottom:538.132379pt;}
.y36{bottom:538.670800pt;}
.y39{bottom:541.270195pt;}
.y38{bottom:543.698400pt;}
.y53{bottom:553.811067pt;}
.y55{bottom:554.450667pt;}
.y54{bottom:554.771067pt;}
.y6e{bottom:555.492491pt;}
.y1{bottom:566.931067pt;}
.y3d{bottom:569.571067pt;}
.y6d{bottom:576.771731pt;}
.y6c{bottom:602.131139pt;}
.y3b{bottom:603.738800pt;}
.y4b{bottom:615.803282pt;}
.y6b{bottom:619.491251pt;}
.y4a{bottom:620.549200pt;}
.y52{bottom:627.904667pt;}
.y4d{bottom:629.934261pt;}
.y4c{bottom:629.991149pt;}
.y6a{bottom:636.770843pt;}
.y49{bottom:637.069502pt;}
.y48{bottom:637.869600pt;}
.y4e{bottom:639.288933pt;}
.y4f{bottom:639.324933pt;}
.y51{bottom:644.367467pt;}
.yf{bottom:644.769867pt;}
.y50{bottom:647.441067pt;}
.y57{bottom:659.491067pt;}
.ye{bottom:662.129979pt;}
.y69{bottom:662.130251pt;}
.h10{height:4.048134pt;}
.hf{height:4.471752pt;}
.h12{height:4.849647pt;}
.h13{height:4.918928pt;}
.h11{height:5.334612pt;}
.h9{height:6.325134pt;}
.h8{height:6.987512pt;}
.h1a{height:7.536100pt;}
.hb{height:7.578006pt;}
.hc{height:7.686224pt;}
.ha{height:8.335764pt;}
.h1c{height:8.690771pt;}
.h17{height:9.474132pt;}
.h16{height:10.439545pt;}
.h18{height:10.870931pt;}
.h19{height:13.588558pt;}
.h15{height:17.887408pt;}
.h6{height:19.327010pt;}
.h1b{height:21.499450pt;}
.h23{height:27.194780pt;}
.he{height:27.949650pt;}
.h14{height:30.923377pt;}
.h5{height:34.227913pt;}
.h1d{height:36.846104pt;}
.h24{height:40.256736pt;}
.h22{height:40.776355pt;}
.h20{height:41.846893pt;}
.h3{height:42.902110pt;}
.hd{height:48.318532pt;}
.h21{height:49.128138pt;}
.h4{height:57.234281pt;}
.h1f{height:61.410173pt;}
.h7{height:98.256276pt;}
.h2{height:155.885460pt;}
.h1{height:580.000000pt;}
.h1e{height:619.333333pt;}
.h0{height:696.000000pt;}
.w1{width:1292.666667pt;}
.w2{width:1296.000000pt;}
.w0{width:1344.000000pt;}
.x0{left:24.000000pt;}
.x1{left:47.999352pt;}
.x2{left:71.999352pt;}
.xd{left:77.440000pt;}
.xc{left:190.799867pt;}
.x2b{left:237.520000pt;}
.x5{left:472.000000pt;}
.x3{left:496.000104pt;}
.x4{left:520.000920pt;}
.xe{left:526.672267pt;}
.x10{left:573.613733pt;}
.x14{left:602.249600pt;}
.x12{left:608.034498pt;}
.x11{left:609.820533pt;}
.x17{left:616.511200pt;}
.x1c{left:626.310400pt;}
.x19{left:646.554000pt;}
.x13{left:660.936667pt;}
.x1a{left:669.725867pt;}
.x16{left:678.480000pt;}
.xf{left:685.619067pt;}
.x1b{left:702.439733pt;}
.x18{left:718.235733pt;}
.x15{left:768.767067pt;}
.x1d{left:771.449867pt;}
.x9{left:920.000000pt;}
.x2a{left:929.680000pt;}
.x6{left:943.998640pt;}
.x7{left:967.997992pt;}
.x27{left:971.440000pt;}
.x23{left:986.603333pt;}
.x8{left:991.998808pt;}
.x26{left:1015.256933pt;}
.x28{left:1071.760000pt;}
.x1e{left:1074.884133pt;}
.x20{left:1082.051467pt;}
.x21{left:1119.722117pt;}
.x1f{left:1176.749708pt;}
.x29{left:1209.120400pt;}
.xa{left:1235.680000pt;}
.xb{left:1244.560000pt;}
.x22{left:1248.951231pt;}
.x24{left:1272.991733pt;}
.x25{left:1281.845600pt;}
}
